Results 1 to 2 of 2
  1.    #1  
    When I try to install the Sprint Mobile Broadband software (so you can use your Treo 700p as a modem), it says the version of my Palm Desktop needs to be the latest version, but from the palm.com site, I have the latest with 4.1.4E.

    Am I missing something here?

    Update! The latest version of Palm Desktop here:http://www.palm.com/us/support/downloads/windesk62.html
    Last edited by curiousAA; 09/05/2008 at 04:40 PM.
  2. #2  
    umm well that site shows 6.2 is the current version ..
    smiles for your day ~ pixielee
    In a love/hate relationship w/my PalmPre(s) 6/6/09 3/22/10 4/12/10 and 5/5/10 (ops yes I lost one!)

    Its Life - Live it, Love it, PLAY in it

Posting Permissions